Subject: [ledbat] WG Action: Conclusion of Low Extra Delay Background Transport (ledbat)

From: IESG Secretary <[email-masked]>
Date: Thu, 20 Dec 2012 13:16:05 -0800

The Low Extra Delay Background Transport (ledbat) working group in the 
Transport Area has concluded after having completed all of its chartered 
work. The IESG contact persons are Wesley Eddy and Martin Stiemerling.

The LEDBAT mailing list will be closed, but the TSVAREA mailing list
([email-masked]) is available to enable continued discussion among
people that are implementing or using LEDBAT.